html {
  cursor: url(images/rainbow2.png), auto;
}

body {
  background: black url("images/stars.gif");
  color: white;
  font-family: 'Times New Roman', Times, serif;
  font-size: 18px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  text-align: center;
  padding-top: 15px;
  animation: fadein 1s;
  padding-left: 100px;
}

img {
  /* This  makes sure images are not blurred. */
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated;                 /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */
}

a {
  cursor: url(images/rainbow2link.png), auto;
}

button {
  cursor: url(images/rainbow2link.png), auto;
}

@keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

h2 {
  color: pink;
  font-family: 'Aladin', serif;
  font-size: 35px;
  margin: 10px 0px 10px 0px;
}

h1 {
  color: plum;
  font-family: 'Aladin', serif;
  font-size: 32px;
  margin: 10px 0px 10px 0px;
}

#header_image {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#moon_widget {
  display: block;
  margin-left: 34px;
}

.sidebar {
  text-align: center;
  width: 225px;
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 0px;
  left: 0px;
  overflow-x: hidden;
  padding: 8px 0;
  background-color: rgba(227, 202, 221, 150);
  background-image: url("images/wall.PNG");
}

.sidebar a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: pink;
  display: block;
}

#welcome {
  margin-top: -70px;
  color: pink;
  font-family: 'Aladin', serif;
  font-size: 35px;
  z-index: 1;
  position: relative;
}

#check_sidebar {
  margin-left: -10px;
}

#test_banner {
  color: black;
  font-family: 'Aladin', serif;
  font-size: 23px;
  background-color: rgba(255, 192, 203, 0.849);
  padding: 10px 0px 10px 0px;
  margin: 10px 0px 10px 0px;
  box-shadow: 0px 0px 30px pink;
  border-radius: 10px;
}

.marg1 {
  margin: 10px 0px 0px 0px;
}

.sidebar button {
  padding: 6px 8px 6px 8px;
  text-decoration: none;
  font-size: 21px;
  color:black;
  display: block;
  margin: 1px auto;
  background-color: pink;
  font-family: 'Aladin', serif;
}

.button_icon {
  max-height: 25px;
  padding-top: 5px;
} 

#notice {
  font-size: 13px;
}

.stamp {
  position: relative;
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated; /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

  position: relative;
  z-index: 0;
  margin: 1px 1px 0px 0px;
  filter: drop-shadow(0 0 0px rgba(0, 0, 0, 1));
  transition: .5s;
}

.stamp:hover {
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated; /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

  position: relative;
  z-index: 1;
  transform: scale(2);
  background-color: transparent;
  filter: drop-shadow(6px 6px 0px rgba(0, 0, 0, 0.2));
  transition: .1s;
}

.button_sub {
  font-size: 17px;
}

#top_corner {
  scale: 100%;
  position: absolute;
  right: 50px;
  top: 30px;
}

#top_left_corner {
  scale: 100%;
  position: absolute;
  left: 255px;
  top: 300px;
}

#bottom_corner {
  position: absolute;
  right: 110px;
  bottom: -525px;
}

#bottom_corner2 {
  position: absolute;
  right: 100px;
  bottom: 10px;
}

#bottom_left {
  position: absolute;
  left: 255px;
  bottom: -425px;
}

#bottom_left2 {
  position: absolute;
  left: 255px;
  bottom: -670px;
}

#wizard_welcome {
  margin-top: -03px;
  color: pink;
  font-family: 'Aladin', serif;
  font-size: 35px;
}

.textbox {
  background-color: rgba(255, 192, 203, 0.849);
  color: black;
  padding: 10px 10px 10px 10px;
  margin: 10px auto 10px auto;
  box-shadow: 0px 0px 30px pink;
  border-radius: 10px;
}

#candle_left {
  position: absolute;
  left: 300px;
  bottom: 130px;
}

#candle_right {
  position: absolute;
  right: 300px;
  bottom: 130px;
}

#redbug {
  float: left;
  position: relative;
}
  
#purppillar {
  position: relative;
  top: 50px;
}

.smaller_image {
  max-height: 65px;
} 

#luckycat {
  position: relative;
  top: 19px;
  right: -280px;
  margin-top: -30px;
}

#welcomeborder {
  margin-top: -20px;
}

#silverbat {
  scale: 100%;
  position: absolute;
  left: 260px;
  top: 150px;
}

#death {
  position: absolute;
  right: 200px;
  bottom: -10px;
}

.tight_textbox {
  background-color: rgba(255, 192, 203, 0.849);
  color: black;
  padding: 15px 20px 15px 20px;
  margin: 10px auto 10px auto;
  box-shadow: 0px 0px 30px pink;
  border-radius: 10px;
  display: inline-block;
}

#kagamihara {
width: 300px;
}

#frontmain {
  position: absolute;
  right: 75px;
  bottom: -10px;
  width: 185px;
}

.flex_container {
  display: flex;
}

.flex_center {
  display: flex;
  justify-content: center;
}

.flex_center a {
  margin: 0px 4px;
}

.aboutbutton {
  font-size: 24px;
  background-color: pink;
  font-family: 'Aladin', cursive;
}

#beokay {
  margin-top: -5px;
}

#candle {
  display: inline-block;
  margin: 0px 40px;
}

#mascot {
  position: absolute;
  right: 0px;
  bottom: -10px;
  max-height: 500px;
}

.favs {
  position: relative;
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated; /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

  position: relative;
  z-index: 0;
  margin: 1px 1px 0px 0px;
  filter: drop-shadow(0 0 0px rgba(0, 0, 0, 1));
  transition: .5s;
}

.favs:hover {
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated; /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

  position: relative;
  z-index: 1;
  transform: scale(1.2);
  background-color: transparent;
  filter: drop-shadow(6px 6px 0px rgba(0, 0, 0, 0.2));
  transition: .1s;
}

h3 {
  color: aquamarine;
  font-family: 'Aladin', cursive;
  font-size: 28px;
  margin: 10px 0px 10px 0px;
}

#godzilla {
  position: relative;
  top: 19px;
  right: 260px;
  margin-top: -100px;
}

#nes {
  position: absolute;
  top: 260px;
  left: 350px;
  z-index: 1;
}

#blinkie1 {
  scale: 100%;
  position: absolute;
  right: 60px;
  top: 50px;
}

#blinkie2 {
  scale: 100%;
  position: absolute;
  right: 60px;
  top: 150px;
}

#scooby {
  position: absolute;
  left: 255px;
  bottom: -700px;
}

.dragon_collection {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  padding: 2px;
  border-radius: 10px;
}

.dragon {
  align-content: center;
  margin: 8px;
  position: relative;
  z-index: 0;
  filter: drop-shadow(0 0 0px #000000);
  transition: .5s;
}

.dragon:hover {
  position: relative;
  z-index: 1;
  transform: scale(2);
  background-color: transparent;
  filter: drop-shadow(0 0 8px #ffffff80);
  transition: .1s;
}

.badge {
  position: relative;
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated; /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

  position: relative;
  z-index: 0;
  margin: 1px 1px 0px 0px;
  filter: drop-shadow(0 0 0px rgba(0, 0, 0, 1));
  transition: .5s;
}

.badge:hover {
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated; /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

  position: relative;
  z-index: 1;
  transform: scale(1.2);
  background-color: transparent;
  filter: drop-shadow(6px 6px 0px rgba(0, 0, 0, 0.2));
  transition: .1s;
}

#manga {
  display: flex;
  justify-content: center;
}

.shelf_item {
  align-self: flex-end;
}

.sidebar_badge {
  width: 88px; 
  height: 31px;
  margin: 2px;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: pink;
  color: black;
  cursor: url(images/rainbow2link.png), auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 3px;
  padding-top: 3px;
  border-radius: 10px;
  font-size: 35px;
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}

.stickersbox {
  background-image:url('images/stickers/yellownotebook3darker.jpg');
  color: black;
  width: 600px;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left:  10px;
  padding-right: 10px;
  margin: 10px auto 10px auto;
  box-shadow: 0px 0px 30px pink;
  border-radius: 10px;
  display: inline-block;
}

.userbutton {
  position: relative;
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated; /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

  position: relative;
  z-index: 0;
  margin: 1px 1px 0px 0px;
  filter: drop-shadow(0 0 0px rgba(0, 0, 0, 1));
  transition: .5s;
  padding: 2px;
}

.userbutton:hover {
  image-rendering: -moz-crisp-edges;          /* Firefox                        */
  image-rendering: -o-crisp-edges;            /* Opera                          */
  image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering: pixelated; /* Chrome */
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

  position: relative;
  z-index: 1;
  transform: scale(1.2);
  background-color: transparent;
  filter: drop-shadow(6px 6px 0px rgba(0, 0, 0, 0.2));
  transition: .1s;
}